sdp_firmware Struct Reference

## Data Fields

char | magic [4]
char | more_magic [2]
uint16_t | more_more_magic
uint32_t | header_length
uint32_t | file_length
char | sw_part [20]
char | text1 [64]
char | time [12]
char | date [14]
char | text2 [10]
char | version [20]
uint16_t | table_offset

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/ipaccess.h